{% extends 'base4.html' %}
{% load static %}

    {% block meta %}
        <title>My Page</title>
    {% endblock meta %}
    
    {% block content %}
    

    <div class="container mx-auto my-5">
       
        <h1>HALO {{user.username}}</h1>
        <h1>Selamat datang di halaman saya</h1>
       
    </div>
     

    {% endblock content %}